カジノ 勝率 高いk8 カジノControl Web PanelにCVSSスコア9.8の脆弱性、Linuxユーザーは警戒を仮想通貨カジノパチンコビット コイン 変動 理由

投稿者:

カジノ 勝率 高いk8 カジノControl Web PanelにCVSSスコア9.8の脆弱性、Linuxユーザーは警戒を仮想通貨カジノパチンコビット コイン 変動 理由

カジノ 勝率 高いk8 カジノControl Web PanelにCVSSスコア9.8の脆弱性、Linuxユーザーは警戒を仮想通貨カジノパチンコビット コイン 変動 理由

非 上場 企業 情報k8 カジノ

パチンコ 水着 コンピュータ情報サイトの「The Hacker News」は2023年1月12日(現地時間)、エンタープライズLinuxの管理ツールである「Control Web Panel」(CWP)に存在する脆弱(ぜいじゃく)性がサイバー攻撃者によって積極的に悪用されていると伝えた。

 見つかった脆弱性はCVE-2022-44877として追跡されている。共通脆弱性評価システム(CVSS)のスコア値が9.8と評価されており、深刻度「緊急」(Critical)に分類されている。該当製品を使用している場合は直ちにアップデートを適用してほしい。

The Hacker NewsはCWPの脆弱性CVE-2022-44877がサイバー攻撃者に悪用されていると伝えた(出典:The Hacker NewsのWebサイト)CVSSスコアは9.8 該当製品利用者はアップデートを

 CWPはエンタープライズシーンのLinux向け管理システムとしてよく利用されるツールだ。2022年10月にリモートから任意のOSコマンドが実行可能な脆弱性であるCVE-2022-44877が発見された。脆弱性の詳細は以下のページにまとまっている。

NVD – CVE-2022-44877

 脆弱性を修正したバージョン「CWP verison 0.9.8.1147」は2022年10月25日に公開済みだ。本稿執筆時点では2023年1月12日にさらに次のバージョンとなる「CWP verison 0.9.8.1148」が公開されている。それぞれ以下のページからアクセスできる。

Changelog – Control-WebPanel [CWP]

 サイバー攻撃者の悪用が確認されていることから、該当製品を使用している場合は迅速に最新版にアップデートしてほしい。

仮想通貨カジノパチンコau ペイ クレジット カード 連携

コメントを残す